# j_server.h File Reference

## Detailed Description

Java Debug server classes.

Definition in file j_server.h.

`#include "dll.h"`
`#include "j_manager.h"`
`#include "dp_codinfo.h"`
`#include "m_jvmdebug.h"`
`#include "threadwrap.h"`
`#include <string>`
`#include <memory>`

Include dependency graph for j_server.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Barry
namespace | Barry::JDWP

## Classes

class | Barry::JDWP::JDWServer